<?php

if ( ! defined( 'AUTOMOBILE_REPAIR_BLOCKS_SUPPORT' ) ) {
define('AUTOMOBILE_REPAIR_BLOCKS_SUPPORT',__('https://wordpress.org/support/theme/automobile-repair-blocks/','automobile-repair-blocks'));
}
if ( ! defined( 'AUTOMOBILE_REPAIR_BLOCKS_REVIEW' ) ) {
define('AUTOMOBILE_REPAIR_BLOCKS_REVIEW',__('https://wordpress.org/support/theme/automobile-repair-blocks/reviews/','automobile-repair-blocks'));
}
if ( ! defined( 'AUTOMOBILE_REPAIR_BLOCKS_LIVE_DEMO' ) ) {
define('AUTOMOBILE_REPAIR_BLOCKS_LIVE_DEMO',__('https://trial.ovationthemes.com/automobile-repair-blocks-pro/','automobile-repair-blocks'));
}
if ( ! defined( 'AUTOMOBILE_REPAIR_BLOCKS_BUY_PRO' ) ) {
define('AUTOMOBILE_REPAIR_BLOCKS_BUY_PRO',__('https://www.ovationthemes.com/products/car-repair-wordpress-theme','automobile-repair-blocks'));
}
if ( ! defined( 'AUTOMOBILE_REPAIR_BLOCKS_PRO_DOC' ) ) {
define('AUTOMOBILE_REPAIR_BLOCKS_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-automobile-repair-blocks-pro-doc/','automobile-repair-blocks'));
}
if ( ! defined( 'AUTOMOBILE_REPAIR_BLOCKS_FREE_DOC' ) ) {
define('AUTOMOBILE_REPAIR_BLOCKS_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-automobile-repair-blocks-free-doc/','automobile-repair-blocks'));
}
if ( ! defined( 'AUTOMOBILE_REPAIR_BLOCKS_THEME_NAME' ) ) {
define('AUTOMOBILE_REPAIR_BLOCKS_THEME_NAME',__('Premium Automobile Repair Blocks Theme','automobile-repair-blocks'));
}
if ( ! defined( 'AUTOMOBILE_REPAIR_BLOCKS_BUNDLE_LINK' ) ) {
define('AUTOMOBILE_REPAIR_BLOCKS_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','automobile-repair-blocks'));
}